/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10/09/2019, 1:10:41 PM
    Author     : OEM
*/


.col-md-3.project-padding{
    padding: 10px;
}
.col-md-4.project-padding{
    padding: 10px;
}
.latest-project-wrapper{
    width: 100%;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.latest-project-wrapper:after{
    content: "";
    display: block;
    padding-bottom: 75%;
}

.latest-project-wrapper
.project-holder{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.project-content{
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

.project-info{
    font-size: 25px;
    padding: 10px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);

}

.latest-project-wrapper
.project-holder:hover, .latest-project-wrapper
.project-holder:focus{
    background-color: rgba(172, 95, 48, 0.6);
}

.latest-project-wrapper
.project-holder:hover .project-content, .latest-project-wrapper
.project-holder:focus .project-content{
    display: block;
}


@media (max-width: 991px) and (min-width: 768px){
    
    .all-project-holder .col-md-3 {
        width: 50%;
        display: inline-block;
        vertical-align: top;
        /* margin-bottom: 45px; */
    }
    .all-project-holder .col-md-4{
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }
}

.project-list{
    text-align: center;
}

.project-list h2{
    font-size: 30px;
    margin-bottom: 15px;
    margin-top: 10px;
}

.project-list h3{
    font-size: 25px;
    font-weight: 500;
}

.project-bottom{
    border-bottom: 1px solid #847F7F;
    border-right: 1px solid #847F7F;
    border-left: 1px solid #847F7F;
}
.project-bottom
.project-title-holder{
    text-align: center;
    padding: 20px 15px;
}
.project-bottom
.project-title-holder
.project-title{
    font-size: 20px;
    color: #393C48;
    font-family: "altivo-medium";
}
.project-bottom
.project-title-holder
.project-address{
    font-size: 14px;
    color: #847F7F;
}

.project-short-description{
    color: #393C48;
    font-size: 14px;
    margin: 0 15px 20px 15px;
    height: 80px;
    overflow: hidden;
}

.project-end-holder {
    border-top: 1px solid #393C48;
}
.project-end-holder .project-end-right{
    display: inline-block;
    padding: 15px;
    line-height: 21px;
    font-size: 14px;
    color: #847F7F;
    /* Firefox */
    width: -moz-calc(100% - 50px);
    /* WebKit */
    width: -webkit-calc(100% - 50px);
    /* Opera */
    width: -o-calc(100% - 50px);
    /* Standard */
    width: calc(100% - 50px);
    border-right: 1px solid #393C48;
}

.project-end-holder .project-end-left{
    display: inline-block;
    width: 50px;
    padding: 15px;
    vertical-align: top;
}

.project-end-holder .project-end-left img{
    width: 100%;
    height: auto;
}
